@charset "utf-8";
/* Файл оптимизирован сайтом команды ПЕРМСАЙТ: http://permsite.ru  Wed, 21 Mar 2012 02:39:18 +0600 */*{font-family:helvetica, arial, sans-serif;font-size:14px;color:#5F6565}
html{height:100%;margin-bottom:1px}
body{height:100%;background:#FFF;font-family:helvetica, arial, sans-serif;font-weight:400;margin:0 0 1px;padding:0}
.error{margin-left:auto;margin-right:auto}
table,td,th,div,pre,blockquote,ul,ol,dl,address,.componentheading,.contentheading,.contentpagetitle,.sectiontableheader,.newsfeedheading{font-family:helvetica, arial, sans-serif;font-weight:400}
#outline{width:900px;background:#FFF;margin:0 auto;padding:60px 0}
#errorboxoutline{width:900px;border:1px solid #000;margin:0;padding:0}
#errorboxheader{width:900px;background:#C62E3E;color:#FFF;font-weight:700;font-size:12px;line-height:22px;text-align:center;border-bottom:1px solid #000;margin:0;padding:0}
#errorboxbody{text-align:left;margin:0;padding:10px}
#techinfo{text-align:left;border:1px solid #CCC;color:#CCC;margin:10px;padding:10px}
#techinfo p{color:#CCC}